> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Lister les modèles

> Lister les objets de modèle.



## OpenAPI

````yaml /fr/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/models
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/models:
    get:
      tags:
        - Models
      summary: Lister les modèles
      description: Lister les objets de modèle.
      operationId: model_list_v2__entity___project__models_get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - description: Nombre maximal de modèles à renvoyer
          in: query
          name: limit
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: Nombre maximal de modèles à renvoyer
            title: Limit
        - description: Nombre de modèles à ignorer
          in: query
          name: offset
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: Nombre de modèles à ignorer
            title: Offset
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Réponse réussie
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Erreur de validation
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````